 A {font-size:10pt; color:#011289}
 A:hover {text-decoration:none}
 A:link {text-decoration:none}
 A:visited {text-decoration:none}
 A:active {text-decoration:none}
 .onpage {font-size:10pt; text-decoration:bold; font-family:Lucida Console}
 .F1 {filter: glow(Color=#80ffff,Strength=5);
         width=67px;
         height=200%;
		 color: #0000ff;
	 }
.rant {background: #d3d3d3; 
       border-left:#7e7e7e; border-right:#7e7e7e; border-top:#7e7e7e; border-bottom:#7e7e7e} 
.inner {color:#6e6e6e}